package com.ym.mec.biz.dal.page;

import io.swagger.annotations.ApiModelProperty;

/**
* @author zx
* @date 2021/9/26 15:52
*/
public class ExportCompareQueryInfo extends BaseOrganQueryInfo {

    @ApiModelProperty(value = "开始时间（年月日）")
    private String startDate;

    @ApiModelProperty(value = "结束时间（年月日）")
    private String endDate;

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }
}
